RSS   Vulnerabilities for 'Private tunnel'   RSS

2021-05-26
 
CVE-2020-15076

CWE-59
 

 
Private Tunnel installer for macOS version 3.0.1 and older versions may corrupt system critical files it should not have access via symlinks in /tmp.

 

 >>> Vendor: Openvpn 4 Products
Openvpn
Openvpn access server
Connect
Private tunnel


Copyright 2022, cxsecurity.com

 

Back to Top